To view the animation you need one of the following browsers:
Firefox, Internet Explorer (32-bit version), Safari

The Adobe Shockwave Player should download and install automatically.
If not, go to http://get.adobe.com/shockwave/
You will need the latest version of the player.

In Internet Explorer, allow ActiveX to run.


hop, stock & bent